## org.apache.mahout.math.function
Interface BinaryFunction

All Superinterfaces:
  DoubleDoubleFunction

All Known Implementing Classes:
  PlusMult, TimesFunction

    public interface BinaryFunction

extends DoubleDoubleFunction

This interface allows the formulation of binary functions to be applied to matrices inside the inner loops of their implementations.

Method Summary

Methods inherited from interface org.apache.mahout.math.function.DoubleDoubleFunction
`apply`

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.